button, .button {
  background-color: #137fc2;
}


.galleria{ width: 582px; height: 433px; background: #000; float:left; }


.header-container {
  padding: 15px 30px 10px 30px;
  background: #137fc2;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px; }
  .header-container h3 {
    color: #fff; }
    .header-container h5 {
    color: #fff; }

.header-container2 {
  padding: 15px 30px 10px 30px;
  background: #137fc2;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px; }
  .header-container2 h3 {
    color: #fff; }
    .header-container2 h5 {
    color: #fff; }


.info-list {
  font-size: .95rem;
  background: #fafafa;
  list-style: none;
  margin: 0 0 20px 0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px; }
  .info-list li {
    padding: 20px 30px; }
    .info-list li pre {
      margin-bottom: 0; }
      .info-list li pre code {
        background: #fff; }
  .info-list li:nth-child(even) {
    background: #f5f5f5; }

.info-list2 {
  font-size: .95rem;
  background: #fafafa;
  list-style: none;
  margin: 0 0 20px 0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px; }
  .info-list2 li {
    padding: 20px 30px; }
    .info-list2 li pre {
      margin-bottom: 0; }
      .info-list2 li pre code {
        background: #fff; }
  .info-list2 li:nth-child(even) {
    background: #137fc2;
    padding: 20px 30px 24px; }

#rootContainer {
  width:1050px;
 /* width:96rem; */
   /* position: absolute;*/
 /* top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);*/
  margin: 0 auto;
}

.side-nav
{
  background: #fafafa;
  list-style: none;
  margin: 0 0 20px 0;
  padding:0;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
  .side-nav li
  {
	    padding: 5px 10px;
	}
	.side-nav li:hover, .side-nav li:focus, .side-nav li.active
	{
        background: rgba(0, 0, 0, 0.025);
        color: #1cc7ff; }
	}
	    .side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus
	    {
        background: #fff;
        color: #1cc7ff;
    }
  .side-nav li:nth-child(even)
   {
    background: #f5f5f5;
   }

   .top-bar {
     background: #ffffff;
 }


 .top-bar-section ul li {
   background: #137fc2;
   height:45px;
 /* margin-top: 10px; */
  }

   .top-bar-section li:not(.has-form) a:not(.button) {
     padding: 0 15px;
     line-height: 45px;
     background: #137fc2; }

     .top-bar-section ul li:hover:not(.has-form) > a {
       background-color: #137fc2;
       background: #137fc2;
       color: white;
       }
       .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
         color: white;
         background: #137fc2;
       }

       .top-bar-section li.hover > a:not(.button) {
         background-color: #1cc7ff;
         background: #1cc7ff;
         color: white; }

         .top-bar-section li:not(.has-form) a:not(.button):hover {
           background-color: #1cc7ff;
           background: #1cc7ff; }

       .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
         color: white;
         background-color: #1cc7ff;
         background: #1cc7ff; }


         .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
           border-bottom: none;
           border-top: none;
           border-right: solid 1px #ffffff;
           clear: none;
           width: 0; }

#top {
  /*position:relative;*/
	height: 20px;
	width: 100%;
	background-color:#137fc2;
	margin-bottom:5px;
}

#footer {
  /*position:relative;*/
  background-color: #137fc2;
  width: 100%;
  margin-top:15px;
  padding-top: 5px;
  height: 60px;
}

#container10 {
background: rgba(182,190,199,0.15);
width: auto;
height: auto;
 margin-left: auto ;
  margin-right: auto ;

padding-top:20px;
padding-bottom:20px;
padding-right:20px;
padding-left:20px;
}

   #map_canvas {
    width: 680px;
    height: 450px;
}

.wizardbar {
border-top: 1px solid #f0f0e7;
position: relative;
left: 0;
right: 0;
}
